html {
	width: 100%; /* for google maps*/
}

body {
	margin-top: 0;
	background: #8FBC8F;
	color: #333;
	width: 100%; /* for google maps*/
}

body, table {
	font: 11px Verdana,sans-serif;
	line-height: 1.3em;	
}

table.site {
	margin-left:auto; margin-right:auto;
	width: 761px;
}
table.sub  {
	width: 100%;
	background: #DCDCDC;
}
table.subborder  {
	width: 100%;
	background: #DCDCDC;
	border-top: 1px dotted #8FBC8F;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 0.5em 0 1em 0;
}
h2 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0.83em 0 -0.75em 0;
}


a {
	color: #090;
}
a:hover {
	color: #8FBC8F;
	text-decoration: none;
}
img {
	border-color: #FFF;
}
form {
	margin: 0;
}
hr {
	color: #8FBC8F;
	background: #8FBC8F;
	border: 0;
	height: 1px;
}

p+ul, p+ol {
    margin: -0.75em 0 1em 0;
}

blockquote {
	padding: 0;
	margin-left: 15px;
}
.main {
	padding: 10px;
	text-align: justify;
	vertical-align: top;
}
.main-form {
	font: 11px Verdana,sans-serif;
}

.boldtext {
	font: bold 13px Verdana,sans-serif;
}
td.boldtext {
	font: bold 13px Verdana,sans-serif;
	padding: 10px 0 10px 10px;
	border-top: 1px dotted #8FBC8F;
}

.smalltext {
	font: 9px verdana,sans-serif;
}

td.header-left {
	text-align: center;
	border-top: 1px solid #FFF;border-bottom: 1px solid #FFF;border-right:1px solid #FFF;
}
td.header-right {
	border-top: 1px solid #FFF;border-bottom: 1px solid #FFF;
}
td.body-left {
	background: #090;
	border-right: 1px solid #FFF;
}
td.body-topleft {
	background: #ccc;
	border-right: 1px solid #FFF;
}
td.footer {
	font: 9px verdana,sans-serif;
	background: #FFF;
	padding: 2px 0;
	text-align: center;
}
td.footer-menu {
	border-top: 1px solid #FFF; border-bottom: 1px solid #333;
	background: #DCDCDC;
}

.subheader {
	font: 16px verdana,sans-serif;
}
td.subheader {
	font: 16px verdana,sans-serif;
	text-align: right;
	padding: 15px 10px 10px 0;
}

table.sidemenu {
	width: 150px;
	margin: 25px 5px 0 5px;
	border-top: 1px solid #98FB98;
}
table.sidemenu td {
	padding: 2px 0;
	border-bottom: 1px solid #98FB98;
}
table.sidemenu td a {
	display: block;
	width: 100%;
	font: 11px verdana,sans-serif;
	color: #98FB98;
	text-decoration: none;
	padding: 1px 0;
}
table.sidemenu td a:hover {
	color: #98FB98;
	background: #8FBC8F;
}

td.bottommenu {
	font: 11px verdana,sans-serif;
	color: #090;
	background: #DCDCDC;
	padding: 5px 0;
	border-top: 1px solid #FFF;
}
td.bottommenu a {
	text-decoration: none;
}
td.bottommenu a:hover {
	color: #8FBC8F;
}

table.button {
	width: 120px;
	text-align: center;
	margin: 10px 0;
	border: 1px solid #FFF;
}
table.button td a {
	display: block;
	width: 100%;
	font: 11px verdana,sans-serif;
	color: #98FB98;
	background: #090;
	text-decoration: none;
	padding: 4px 0;
}
table.button td a:hover {
	color: #98FB98;
	background: #8FBC8F;
}

.img-out {
    margin-left: -10px;
    margin-right: -10px;
}


table.events td.first {
    padding-right: 1em;
    padding-left: 1em;
}

table.contact td.c { 
    padding-right: 1em;
    padding-left: 1em;
    text-align: center; 
}

/* Website colors:

aliceblue	#F0F8FF
azure		#F0FFFF
darkcyan	#008B8B
darkgoldenrod	#B8860B
darkgray	#A9A9A9
darkgreen	#006400
darkmagenta	#8B008B
darkolivegreen	#556B2F
darkseagreen	#8FBC8F
gainsboro	#DCDCDC
goldenrod	#DAA520
gold		#FFD700
gray		#808080
green		#008000
honeydew	#F0FFF0
khaki		#F0E68C
lavenderblush	#FFF0F5
lightskyblue	#87CEFA
limegreen	#32CD32
linen		#FAF0E6
mediumseagreen	#66CDAA
mediumturquoise	#48D1CC
mediumvioletred	#C71585
mintcream	#F5FFFA
navy		#000080
olivedrab	#6B8E23
orange		#FFA500
orchid		#DA70D6
peru		#CD853F
plum		#DDA0DD
seagreen	#2E8B57
sienna		#A0522D
silver		#C0C0C0
slateblue	#6A5ACD
turquoise	#40E0D0
Whitesmoke	#F5F5F5

Used in this site:

darkseagreen	#8FBC8F
gainsboro	#DCDCDC
palegreen	#98FB98

 */
